spigot version (protocol ?)

Discussion in 'Spigot Help' started by SzymonOwca, Sep 30, 2013.

  1. Hi

    It is possible to start server for versions minecraft 1.6.2 and 1.6.4 ?
    which build spigot?
     
  2. Dmck2b

    Services Staff

  3. How use it ? ...
     
    • Disagree Disagree x 1
  4. Yes? How use it! ?
     
    • Disagree Disagree x 1
  5. Dmck2b

    Services Staff

    I don't give much time right now. Google git patching for a tutorial on the general system, if I get time later I'll put a small tutorial together or tomorrow if I don't get time. Too many exams coming up.
     
  6. how to install?
     
    #6 DoctoRHeaL, Oct 1, 2013
    Last edited: Oct 1, 2013
    • Disagree Disagree x 1
  7. Can u help me.. i dont understand this...
     
    • Disagree Disagree x 1
  8. joehot200

    Supporter

    change the code. It is relatively easy.
     
  9. Can u put here this code?
     
    • Disagree Disagree x 1
  10. and how the code is changing ?
     
    • Disagree Disagree x 1
  11. Affixes

    Supporter

    Hmmmm... Facedesk of facepalm?
     
  12. Can u help?
     
    • Disagree Disagree x 1